DSSSL Library Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %library-version%

## Name

%library-version% -- Defines the library version string

## Synopsis

    %library-version%

## Description

Defines the library version string.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %library-version%
      ;; Defines the library version string
      "Modular DocBook Stylesheet Library")

Prev | Home | Next
Library Version | Up | ISO/IEC 10179